ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "fca58875-edc0-11ed-80f4-005056a5c4e8"
    Код: "000003780"
    UIDСценария: "96d7c8b7-ca39-11ed-86f8-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить загрузку значений дополнительных реквизитов для номенклатуры и характеристик"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить загрузку значений дополнительных реквизитов для номенклатуры и характеристик"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

